package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF9G5Response {

    @Parameter(name = "CMID_OUT")
    String cmidOut();

    @Parameter(name = "URL_OUT")
    String urlOut();

}